Get call recording and transcription export jobs
This example demonstrates how to get call recording and transcription export jobs for an account user.
Recording and transcription export jobs allow users to download recordings and their transcriptions (if available for recording) in bulk based on search criteria. Export jobs are initiated from the corresponding company call recording and transcription export endpoint.
Replace the following placeholder values in the sample code:
| Key | Description |
|---|---|
bearer_token | Your OAuth token. Read more about OAuth tokens |
account_id | The Vonage Business Communications account ID. You can use 'self' to refer to the authenticated user's account. |
user_id | The Vonage Business Communications user ID. You can use 'self' to refer to the authenticated user. |
curl --location --request GET 'https://api.vonage.com/t/vbc.prod/call_recording/api/accounts/$account_id/users/$user_id/call_recordings/recordings_transcriptions/jobs' \ --header 'Content-Type: application/json' \ --header 'Authorization: Bearer $bearer_token' \